<div style="overflow-x:auto;">
<style type="text/css">
.tg  {border-collapse:collapse;border-spacing:0;}
.tg td{font-family:Arial, sans-serif;font-size:14px;padding:10px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;border-color:black;}
.tg th{font-family:Arial, sans-serif;font-size:14px;font-weight:normal;padding:10px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;border-color:black;}
.tg .tg-0pky{border-color:inherit;text-align:left;vertical-align:top}
</style>
<table class="tg">
  <tr>
    <th class="tg-0pky">Name</th>
    <th class="tg-0pky">SKU</th>
    <th class="tg-0pky">Credits</th>
    <th class="tg-0pky">Description</th>
  </tr>
  <tr>
    <td class="tg-0pky">Consumer Credit Report</th>
    <td class="tg-0pky">CTX-CCR</th>
    <td class="tg-0pky">3.95</th>
    <td class="tg-0pky">Entity Data, Consumer Information (Known Names, Date of Birth, Known Addresses), File activity, Defaults, Judgments, Insolvencies, Company Affiliations, File Narratives</th>
  </tr>
  <tr>
    <td class="tg-0pky">Smart ID</td>
    <td class="tg-0pky">CTX-SID</td>
    <td class="tg-0pky">2.60</td>
    <td class="tg-0pky">AML ID Verification using match to Centrix bureau file with linked Comprehensive data upload, Retail energy account or Property Owner data</td>
  </tr>
  <tr>
    <td class="tg-0pky">Smart ID with Passport</td>
    <td class="tg-0pky">CTX-SIDP</td>
    <td class="tg-0pky">3.90</td>
    <td class="tg-0pky">AML ID Verification using match to Centrix bureau file with linked Comprehensive data upload, Retail energy account or Property Owner data with Passport Verification</td>
  </tr>
  <tr>
    <td class="tg-0pky">Passport Verification</td>
    <td class="tg-0pky">CTX-PV</td>
    <td class="tg-0pky">2.60</td>
    <td class="tg-0pky">Verification of passport number, expiry date, name and date of birth</td>
  </tr>
  <tr>
    <td class="tg-0pky">Driver Licence Verification</td>
    <td class="tg-0pky">CTX-DLV</td>
    <td class="tg-0pky">0.49</td>
    <td class="tg-0pky">Verification of licence number &amp; version, Surname, First name, Second name, Date of birth</td>
  </tr>
  <tr>
    <td class="tg-0pky">Driver Check Service</td>
    <td class="tg-0pky">CTX-DCK</td>
    <td class="tg-0pky">2.93</td>
    <td class="tg-0pky">Driver Licence validity and endorsements</td>
  </tr>
  <tr>
    <td class="tg-0pky">PEP/ Sanctions List Search</td>
    <td class="tg-0pky">CTX-PEP</td>
    <td class="tg-0pky">0.39</td>
    <td class="tg-0pky">AML compliance search of sanction lists and politically exposed persons</td>
  </tr>
  <tr>
    <td class="tg-0pky">Court Fines only</td>
    <td class="tg-0pky">CTX-FIN</td>
    <td class="tg-0pky">0.39</td>
    <td class="tg-0pky">Consumer information, Fines result indicator, Fines balance (if outstanding fines exist)</td>
  </tr>
  <tr>
    <td class="tg-0pky">Tracing Services</td>
    <td class="tg-0pky">CTX-TRC</td>
    <td class="tg-0pky">1.95</td>
    <td class="tg-0pky">Consumer Information (Known Names, Date of Birth, Known Addresses), match level</td>
  </tr>
  <tr>
    <td class="tg-0pky">Monitoring services</td>
    <td class="tg-0pky">CTX-MON</td>
    <td class="tg-0pky">2.60</td>
    <td class="tg-0pky">Options include: New address, new enquiry, new account facility, adverse data, score change, monthly score on all active accounts, account payment delinquency advice</td>
  </tr>
  <tr>
    <td class="tg-0pky">Property Data detail</td>
    <td class="tg-0pky">CTX-PTY</td>
    <td class="tg-0pky">0.91</td>
    <td class="tg-0pky">Certificate of Title information for property searched</td>
  </tr>
  <tr>
    <td class="tg-0pky">Commercial Credit Report</td>
    <td class="tg-0pky">CTX-CMCR</td>
    <td class="tg-0pky">14.95</td>
    <td class="tg-0pky">Enquiry information, Risk Assessment, Company information, Credit details (if available), Notifications, Defaults, Judgments, Insolvencies, File Access, NZ Companies office Details, Director affiliations, Shareholder affiliations, PPSR Finance Statements, Public Notices</td>
  </tr>
  <tr>
    <td class="tg-0pky">Commercial Directorship Report (s)</td>
    <td class="tg-0pky">CTX-CMDR</td>
    <td class="tg-0pky">5.20</td>
    <td class="tg-0pky">Consumer Credit Report on each Director of the searched Company</td>
  </tr>
  <tr>
    <td class="tg-0pky">Beneficial Owners Report (AML)</td>
    <td class="tg-0pky">CTX-BEN</td>
    <td class="tg-0pky">3.90</td>
    <td class="tg-0pky">Defines the Beneficial Owner(s) of a registered Company as defined by AML legislation</td>
  </tr>
  <tr>
    <td class="tg-0pky">Wheels Base Report (Vehicle Details)</td>
    <td class="tg-0pky">CTX-VHD</td>
    <td class="tg-0pky">3.25</td>
    <td class="tg-0pky">Vehicle Description (Plate, VIN, Year, Make Model), Current Registered Parties, Vehicle Details, Registration details, plate history, Odometer history, warnings (Stolen, unreliable odometer flags)</td>
  </tr>
  <tr>
    <td class="tg-0pky">Valuation add-on</td>
    <td class="tg-0pky">CTX-VHV</td>
    <td class="tg-0pky">3.25</td>
    <td class="tg-0pky">RedBook Valuation including Vehicle features and Specification from RedBook database, Valuation estimation based on condition and available for both private sale and trade in.</td>
  </tr>
  <tr>
    <td class="tg-0pky">PPSR Search</td>
    <td class="tg-0pky">CTX-PPSR</td>
    <td class="tg-0pky">3.25</td>
    <td class="tg-0pky">Search of the Personal Property Securities Register for registered Financial Statements. Number of securities registered, Date of registration of Security, Status, Expiry date, Collateral description, secured parties, Debtor information.</td>
  </tr>
  <tr>
    <td class="tg-0pky">PPSR Register Finance Statement</td>
    <td class="tg-0pky">CTX-PPRG</td>
    <td class="tg-0pky">19.18</td>
    <td class="tg-0pky">Facility to register a financial statement over an asset on the Personal Property Securities Register.</td>
  </tr>
  <tr>
    <td class="tg-0pky">KYC</td>
    <td class="tg-0pky">DTZ-KYC</td>
    <td class="tg-0pky">2.21</td>
    <td class="tg-0pky">Property Data - NZ Change of Address – Companies Data – CHD – NZ Residential File – NZ Drivers Licence</td>
  </tr>
  <tr>
    <td class="tg-0pky">KYC with PEP</td>
    <td class="tg-0pky">DTZ-KYCP</td>
    <td class="tg-0pky">2.60</td>
    <td class="tg-0pky">Property Data - NZ Change of Address – Companies Data – CHD – NZ Residential File – NZ Drivers Licence - Politically exposed person check</td>
  </tr>
  <tr>
    <td class="tg-0pky">MV Rego with DOB</td>
    <td class="tg-0pky">DTZ-MVRG</td>
    <td class="tg-0pky">0.91</td>
    <td class="tg-0pky">Verification of name and address using motor vehicle data</td>
  </tr>
  <tr>
    <td class="tg-0pky">DIA - Passport</td>
    <td class="tg-0pky">DTZ-PASS</td>
    <td class="tg-0pky">1.95</td>
    <td class="tg-0pky">Verification of passport number, expiry date, name and date of birth</td>
  </tr>
  <tr>
    <td class="tg-0pky">DIA – Birth’s</td>
    <td class="tg-0pky">DTZ-BRTH</td>
    <td class="tg-0pky">1.95</td>
    <td class="tg-0pky">Verification of birth</td>
  </tr>
  <tr>
    <td class="tg-0pky">DIA - Citizenship</td>
    <td class="tg-0pky">DTZ-CTZN</td>
    <td class="tg-0pky">1.95</td>
    <td class="tg-0pky">Verification of citizenship</td>
  </tr>
  <tr>
    <td class="tg-0pky">Credit Header Data</td>
    <td class="tg-0pky">DTZ-CRDT</td>
    <td class="tg-0pky">0.78</td>
    <td class="tg-0pky">Verification of name and address using credit bureau data</td>
  </tr>
  <tr>
    <td class="tg-0pky">New Zealand Driver’s License and Motor Vehicle registration</td>
    <td class="tg-0pky">DTZ-DLMV</td>
    <td class="tg-0pky">1.30</td>
    <td class="tg-0pky">Verification of name and address using motor vehicle and licence data</td>
  </tr>
  <tr>
    <td class="tg-0pky">Register/renew a financing statement</td>
    <td class="tg-0pky">MBI-PPRG</td>
    <td class="tg-0pky">15.40</td>
    <td class="tg-0pky">Facility to register a financial statement over an asset on the Personal Property Securities Register.</td>
  </tr>
  <tr>
    <td class="tg-0pky">PPSR search</td>
    <td class="tg-0pky">MBI-PPSR</td>
    <td class="tg-0pky">2.20</td>
    <td class="tg-0pky">Search of the Personal Property Securities Register for registered Financial Statements. Number of securities registered, Date of registration of Security, Status, Expiry date, Collateral description, secured parties, Debtor information.</td>
  </tr>
  <tr>
    <td class="tg-0pky">Utility identity verification</td>
    <td class="tg-0pky">URJ-IDV</td>
    <td class="tg-0pky">2.00</td>
    <td class="tg-0pky">Most recent invoice and the following data points (full name, billing address, service address, account number, statement date, account #)</td>
  </tr>
  <tr>
    <td class="tg-0pky">Utility credit history</td>
    <td class="tg-0pky">URJ-CRH</td>
    <td class="tg-0pky">10.00</td>
    <td class="tg-0pky">Last 12 invoices with the following data points for each invoice (full name, billing address, service address, account number, statement date, account #, bill amount, bill date, due date, adjustments, payment amount, payment date)</td>
  </tr>
  <tr>
    <td class="tg-0pky">Bank transactions - per account per month</td>
    <td class="tg-0pky">YOD-USR</td>
    <td class="tg-0pky">0.50</td>
    <td class="tg-0pky"></td>
  </tr>
  <tr>
    <td class="tg-0pky">Graph Explorer node retrieved</td>
    <td class="tg-0pky">RAY-EXN-N</td>
    <td class="tg-0pky">0.01</td>
    <td class="tg-0pky">Contains entity, person, address and title plus relationships</td>
  </tr>
  <tr>
    <td class="tg-0pky">Graph Explorer query request</td>
    <td class="tg-0pky">RAY-EXQ-Q</td>
    <td class="tg-0pky">0.01</td>
    <td class="tg-0pky">Note the request will be limited according to the subscribed plan</td>
  </tr>
  <tr>
    <td class="tg-0pky">User profile node received</td>
    <td class="tg-0pky">RAY-PNR-N</td>
    <td class="tg-0pky">0.05</td>
    <td class="tg-0pky">Each permissioned profile node shared by a user</td>
  </tr>
  <tr>
    <td class="tg-0pky">Document capture and recognition</td>
    <td class="tg-0pky">RAY-RCG-Q</td>
    <td class="tg-0pky">0.50</td>
    <td class="tg-0pky">Capture identity documentation image, extract relevant data. Verification costs are additional</td>
  </tr>
  <tr>
    <td class="tg-0pky">Person face capture and match</td>
    <td class="tg-0pky">RAY-HUM-Q</td>
    <td class="tg-0pky">0.50</td>
    <td class="tg-0pky">Capture person's image, compare with another image and return match probability</td>
  </tr>
</table>
</div>